body {
  font-family: "Noto Sans JP", sans-serif;
}
#instagram {
  padding: 96px 0 144px;
}
.p-instagram {
  width: 98%;
  max-width: 1200px;
  margin-inline: auto;
  padding: 48px;
  background: var(--color-bg);
  border-radius: 16px;
}
.p-instagram > .c-flex > * {
  width: 50%;
}
.p-instagram__heading {
  display: inline-block;
  padding: 8px 16px;
  background: var(--color-heading);
  border-radius: 128px;
}
.p-instagram__heading p {
  font-size: 16px;
  font-weight: 700;
  color: var(--color-on-heading);
}
.p-instagram iframe {
  margin-top: 8px;
}
.p-button {
  margin-top: 24px;
}
.c-button {
  border-radius: 10em;
}
@media screen and (max-width: 960px) {
  .p-instagram {
    padding: 32px 16px 32px 16px;
  }
  .p-instagram > .c-flex {
    gap: 32px;
  }
  .p-instagram > .c-flex > * {
    width: 100%;
  }
  .p-instagram__heading p {
    font-size: 15px;
  }
}
@media screen and (max-width: 640px) {
  #instagram {
    padding: 64px 0 96px;
  }
  .p-instagram {
    width: 94%;
    padding: 24px 8px 24px 8px;
  }
  .p-instagram > .c-flex {
    gap: 24px;
  }
  .p-instagram__heading p {
    font-size: 14px;
  }
}
